### Method

# Spelling TextBufferAdapter get_language

#### Declaration [src]

    const char*
    spelling_text_buffer_adapter_get_language (
      SpellingTextBufferAdapter* self
    )

#### Description [src]

Gets the checker language.

Gets property | `Spelling.TextBufferAdapter:language`

#### Return value

Type: `const char*`

A language code.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.